## octave-octgpr 1.1.3

=== DESCRIPTION ===
Name: OctGPR
Version: 1.1.3
Date: 2008-04-29
Author: Jaroslav Hajek (highegg@gmail.com)
Title: Package for full dense Gaussian Process Regression
Maintainer: Jaroslav Hajek (highegg@gmail.com)
Description: The package allows interpolating and smoothing scattered 
  multidimensional data using Gaussian Process Regression (also known
  as Kriging). 
License: GPL v2
Depends: octave (>= 2.9.7)
