## octave-octgpr 1.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: OctGPR
-Version: 1.1.3
+Version: 1.1.5
 Date: 2008-04-29
 Author: Jaroslav Hajek (highegg@gmail.com)
 Title: Package for full dense Gaussian Process Regression
