## octave-octgpr 1.2.0

=== DESCRIPTION ===
Name: OctGPR
Version: 1.2.0
Date: 2009-08-06
Author: Jaroslav Hajek (highegg@gmail.com)
Title: Package for full dense Gaussian Process Regression
Maintainer: Jaroslav Hajek (highegg@gmail.com)
Description: The package allows interpolating and smoothing scattered 
  multidimensional data using Gaussian Process Regression (also known
  as Kriging). Projected Gaussian Process regression is also 
  experimentally supported.
License: GPL v3
Depends: octave (>= 3.2.0)
