=== Makefile ===
sinclude ../../Makeconf


PKG_FILES = COPYING DESCRIPTION INDEX $(wildcard src/*) \
	$(wildcard inst/*) $(wildcard doc/*) 
SUBDIRS = src/

.PHONY: $(SUBDIRS)
