=== debian/changelog ===
octave-octgpr (1.2.0-3build1) trusty; urgency=medium

  * Rebuild for octave 3.8.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2014 18:26:37 +0000

octave-octgpr (1.2.0-3) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.2.0
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/copyright: update to machine-readable format 1.0
  * Drop patch let_package_compile_with_3.2 (not needed with Octave 3.6)
    (closes: #664921)

 -- Thomas Weber <tweber@debian.org>  Sat, 24 Mar 2012 16:45:52 +0100

octave-octgpr (1.2.0-2) unstable; urgency=low

  * Upload to unstable
  * Bump standards version to 3.9.1, no changes required.

 -- Thomas Weber <tweber@debian.org>  Sun, 24 Apr 2011 14:11:14 +0200

octave-octgpr (1.2.0-1) experimental; urgency=low

  * New upstream release
  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571859)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders
  * New patch: let_package_compile_with_3.2: rip out upstream rev 7189, which
    only works with Octave's 3.3 development branch.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Fri, 03 Sep 2010 23:45:26 +0200

octave-octgpr (1.1.5-3) unstable; urgency=low

  * New patch: octave-octgpr_sh4_support.diff (closes: #560335). Change
    configure script to work correctly with sh4 architecture. Thanks to
    Nobuhiro Iwamatsu for the patch. 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 16 Jan 2010 21:58:15 +0100

octave-octgpr (1.1.5-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 12 Dec 2009 21:21:14 +0100

octave-octgpr (1.1.5-1) unstable; urgency=low

  * New upstream release
  * debian/patches/{gfortran-fpic,link-with-pakgpr}.diff: Drop patches
    (applied upstream)
  * debian/patches/autoload-yes.diff: Autoload the package when starting
    Octave
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 15:58:39 +0200

octave-octgpr (1.1.4-3) unstable; urgency=low

  * New upstream release
  * debian/copyright: Add header
  * debian/control:
    + Bump build-dependency on octave-pkg-dev to >= 0.6.4, such that the
      package is built with the versioned packages directory
    + (Standards-Version): Bump to 3.8.1 (add file debian/README.source)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file
  * debian/patches/gfortran-fpic.diff: Adjust for new upstream version and
    add description
  * debian/patches/rev5054.diff: Drop patch (applied upstream)
  * debian/patches/mister-clean.diff: Drop patch, which is not useful,
    anyway
  * patches/link-with-pakgpr.diff: New patch for including pakgpr in the
    list of dependecies of gpr_train.

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 15 Apr 2009 11:48:12 +0200

octave-octgpr (1.1.3-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

  [ Thomas Weber ]
  * Refresh gfortran-fpic.diff against new upstream release
  * Adapt mister-proper.diff to upstream changes.
  * New patch: rev5054.diff, bumping the demo_octgrp.m skript to the
    respective upstream revision. Non-interactive plotting works as part of
    the build process with this and the resulting images can be saved.
  * Add gnuplot-nox to build-depends, in order to save images during demo run.

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 17 May 2008 09:53:47 +0200

octave-octgpr (1.1.1-1) unstable; urgency=low

  * Initial release (closes: #468512)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Mon, 3 Mar 2008 17:10:44 +0100
