=== debian/control ===
Source: octave-octgpr
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1), gnuplot-nox
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/octgpr/
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-octgpr.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-octgpr.git

Package: octave-octgpr
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: functions to smooth and interpolate scattered data in Octave
 This package provides functions to smooth and interpolate scattered
 multidimensional data in Octave, a numerical computation software.
 It contains two functions, one for training (building statistical
 models) and one for prediction (inference).
 .
 This Octave add-on package is part of the Octave-Forge project.
